<?xml version="1.0" encoding="UTF-8" ?>
<testsuite failures="0" time="0.001" errors="0" skipped="0" tests="1" name="org.seasar.struts.exception.IllegalUrlPatternRuntimeExceptionTest">
  <properties>
    <property name="java.vendor" value="Oracle Corporation"/>
    <property name="JOB_NAME" value="SAStruts-trunk"/>
    <property name="PWD" value="/home/services/jenkins/jobs.failed"/>
    <property name="SVN_URL" value="https://www.seasar.org/svn/sastruts/trunk/sa-struts"/>
    <property name="sun.java.launcher" value="SUN_STANDARD"/>
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers"/>
    <property name="JENKINS_HOME" value="/home/services/jenkins"/>
    <property name="PATH" value="/sbin:/usr/sbin:/bin:/usr/bin"/>
    <property name="HUDSON_SERVER_COOKIE" value="f04801b8f953eb5411bdcb478d4688b4"/>
    <property name="os.name" value="Linux"/>
    <property name="sun.boot.class.path" value="/usr/local/java/jdk1.7.0_10/jre/lib/resources.jar:/usr/local/java/jdk1.7.0_10/jre/lib/rt.jar:/usr/local/java/jdk1.7.0_10/jre/lib/sunrsasign.jar:/usr/local/java/jdk1.7.0_10/jre/lib/jsse.jar:/usr/local/java/jdk1.7.0_10/jre/lib/jce.jar:/usr/local/java/jdk1.7.0_10/jre/lib/charsets.jar:/usr/local/java/jdk1.7.0_10/jre/lib/jfr.jar:/usr/local/java/jdk1.7.0_10/jre/classes"/>
    <property name="EXECUTOR_NUMBER" value="0"/>
    <property name="java.vm.specification.vendor" value="Oracle Corporation"/>
    <property name="NODE_LABELS" value="master"/>
    <property name="java.runtime.version" value="1.7.0_10-b18"/>
    <property name="ANT_HOME" value="/usr/local/java/ant"/>
    <property name="LD_LIBRARY_PATH" value="/usr/local/java/jdk1.6.0_38/jre/lib/amd64/server:/usr/local/java/jdk1.6.0_38/jre/lib/amd64:/usr/local/java/jdk1.6.0_38/jre/../lib/amd64"/>
    <property name="user.name" value="jenkins"/>
    <property name="SSH_CONNECTION" value="10.111.7.13 43131 10.111.7.16 22"/>
    <property name="HISTCONTROL" value="ignoredups"/>
    <property name="guice.disable.misplaced.annotation.check" value="true"/>
    <property name="SSH_CLIENT" value="10.111.7.13 43131 22"/>
    <property name="user.language" value="ja"/>
    <property name="sun.boot.library.path" value="/usr/local/java/jdk1.7.0_10/jre/lib/amd64"/>
    <property name="java.version" value="1.7.0_10"/>
    <property name="user.timezone" value="Japan"/>
    <property name="sun.arch.data.model" value="64"/>
    <property name="NODE_NAME" value="master"/>
    <property name="TERM" value="xterm"/>
    <property name="SSH_TTY" value="/dev/pts/0"/>
    <property name="NLSPATH" value="/usr/dt/lib/nls/msg/%L/%N.cat"/>
    <property name="java.endorsed.dirs" value="/usr/local/java/jdk1.7.0_10/jre/lib/endorsed"/>
    <property name="BUILD_ID" value="2013-01-08_01-06-35"/>
    <property name="sun.cpu.isalist" value=""/>
    <property name="sun.jnu.encoding" value="UTF-8"/>
    <property name="file.encoding.pkg" value="sun.io"/>
    <property name="SHELL" value="/bin/bash"/>
    <property name="QTLIB" value="/usr/lib64/qt-3.3/lib"/>
    <property name="file.separator" value="/"/>
    <property name="java.specification.name" value="Java Platform API Specification"/>
    <property name="java.class.version" value="51.0"/>
    <property name="user.country" value="JP"/>
    <property name="securerandom.source" value="file:/dev/./urandom"/>
    <property name="java.home" value="/usr/local/java/jdk1.7.0_10/jre"/>
    <property name="java.vm.info" value="mixed mode"/>
    <property name="LESSOPEN" value="|/usr/bin/lesspipe.sh %s"/>
    <property name="os.version" value="2.6.32-279.11.1.el6.x86_64"/>
    <property name="sun.font.fontmanager" value="sun.awt.X11FontManager"/>
    <property name="path.separator" value=":"/>
    <property name="java.vm.version" value="23.6-b04"/>
    <property name="SHLVL" value="3"/>
    <property name="_" value="/usr/local/java/jdk-1.6/bin/java"/>
    <property name="java.awt.printerjob" value="sun.print.PSPrinterJob"/>
    <property name="JAVA_HOME" value="/usr/local/java/jdk"/>
    <property name="sun.io.unicode.encoding" value="UnicodeLittle"/>
    <property name="QTDIR" value="/usr/lib64/qt-3.3"/>
    <property name="awt.toolkit" value="sun.awt.X11.XToolkit"/>
    <property name="LOGNAME" value="jenkins"/>
    <property name="HOME" value="/home/services/jenkins"/>
    <property name="G_BROKEN_FILENAMES" value="1"/>
    <property name="user.home" value="/home/services/jenkins"/>
    <property name="BUILD_TAG" value="jenkins-SAStruts-trunk-132"/>
    <property name="JENKINS_SERVER_COOKIE" value="f04801b8f953eb5411bdcb478d4688b4"/>
    <property name="HUDSON_URL" value="https://www.seasar.org/ci/"/>
    <property name="java.specification.vendor" value="Oracle Corporation"/>
    <property name="CLASSPATH" value=""/>
    <property name="java.library.path" value="/usr/local/java/jdk1.7.0_10/jre/lib/amd64/server:/usr/local/java/jdk1.7.0_10/jre/lib/amd64:/usr/local/java/jdk1.7.0_10/jre/../lib/amd64:/usr/local/java/jdk1.6.0_38/jre/lib/amd64/server:/usr/local/java/jdk1.6.0_38/jre/lib/amd64:/usr/local/java/jdk1.6.0_38/jre/../lib/amd64:/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib"/>
    <property name="java.vendor.url" value="http://java.oracle.com/"/>
    <property name="QTINC" value="/usr/lib64/qt-3.3/include"/>
    <property name="java.vm.vendor" value="Oracle Corporation"/>
    <property name="HISTSIZE" value="1000"/>
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment"/>
    <property name="maven.home" value="/usr/local/java/apache-maven-3.0.4"/>
    <property name="java.class.path" value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven3-agent-1.2.jar:/usr/local/java/maven/boot/plexus-classworlds-2.4.jar"/>
    <property name="sun.java.command" value="org.jvnet.hudson.maven3.agent.Maven3Main /usr/local/java/maven /var/cache/jenkins/war/WEB-INF/lib/remoting-2.17.jar /home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven3-interceptor-1.2.jar 41424"/>
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification"/>
    <property name="java.vm.specification.version" value="1.7"/>
    <property name="sun.os.patch.level" value="unknown"/>
    <property name="sun.cpu.endian" value="little"/>
    <property name="M2_HOME" value="/usr/local/java/maven"/>
    <property name="MAIL" value="/var/spool/mail/root"/>
    <property name="java.io.tmpdir" value="/tmp"/>
    <property name="HOSTNAME" value="app06.seasar.org"/>
    <property name="HUDSON_HOME" value="/home/services/jenkins"/>
    <property name="PATH+MAVEN" value="/usr/local/java/maven/bin"/>
    <property name="BUILD_URL" value="https://www.seasar.org/ci/job/SAStruts-trunk/132/"/>
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/"/>
    <property name="LS_COLORS" value="rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:"/>
    <property name="java.awt.graphicsenv" value="sun.awt.X11GraphicsEnvironment"/>
    <property name="os.arch" value="amd64"/>
    <property name="java.ext.dirs" value="/usr/local/java/jdk1.7.0_10/jre/lib/ext:/usr/java/packages/lib/ext"/>
    <property name="SVN_REVISION" value="909"/>
    <property name="user.dir" value="/home/services/jenkins/jobs/SAStruts-trunk/workspace/sa-struts"/>
    <property name="JOB_URL" value="https://www.seasar.org/ci/job/SAStruts-trunk/"/>
    <property name="line.separator" value="
"/>
    <property name="MAVEN_HOME" value="/usr/local/java/maven"/>
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM"/>
    <property name="BUILD_NUMBER" value="132"/>
    <property name="JENKINS_URL" value="https://www.seasar.org/ci/"/>
    <property name="file.encoding" value="UTF-8"/>
    <property name="LANG" value="ja_JP.UTF-8"/>
    <property name="maven3.interceptor" value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven3-interceptor-1.2.jar"/>
    <property name="CVS_RSH" value="ssh"/>
    <property name="WORKSPACE" value="/home/services/jenkins/jobs/SAStruts-trunk/workspace"/>
    <property name="java.specification.version" value="1.7"/>
    <property name="USER" value="jenkins"/>
    <property name="XFILESEARCHPATH" value="/usr/dt/app-defaults/%L/Dt"/>
  </properties>
  <testcase time="0" classname="org.seasar.struts.exception.IllegalUrlPatternRuntimeExceptionTest" name="testAll"/>
</testsuite>